---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.22.0 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.0-x86_64-uefi-cloudinit-metal-aws
name: alpine-3.22.0-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.0
revision: '0'
version: '3.22'
built: '2025-06-03T18:21:10.930381'
uploaded: '2025-06-03T20:18:32.610289'
imported: '2025-06-03T20:27:52.847299'
import_id: ami-0c027e103065dab80
import_region: us-west-2
signed: '2025-06-03T22:08:20.051479'
published: '2025-06-03T22:15:44.960294'
released: '2025-06-03T22:15:52.276804'
artifacts:
  us-west-1: ami-028c554b68e105e6e
  us-west-2: ami-0c027e103065dab80
  ap-south-2: ami-05ee7558540663d8d
  ap-south-1: ami-0c6608b9efc464a1c
  eu-south-1: ami-07a4585c0002c15bc
  eu-south-2: ami-00c2b8e5972a381bd
  me-central-1: ami-05c44b3bc64f1e440
  il-central-1: ami-06ab6773682a2bbef
  ca-central-1: ami-0438be7d86bd10224
  eu-central-1: ami-00bae7ed5becbcf2f
  eu-central-2: ami-0b22bd7231cc7de1d
  af-south-1: ami-0fc34a1778d16b765
  eu-north-1: ami-012bb966f9f67d194
  eu-west-3: ami-0d2aa4757411f7bb3
  eu-west-2: ami-0bc2dd235c1fe7600
  eu-west-1: ami-010c898cd807dd72a
  ap-northeast-3: ami-071205b89ccb7a856
  ap-northeast-2: ami-07b5ba18f1a61b5ed
  me-south-1: ami-02165df581b538458
  ap-northeast-1: ami-0f4273c5236e783d1
  sa-east-1: ami-0ee34160ee5666a87
  ap-east-1: ami-01436374c9da86edb
  ap-southeast-1: ami-08f094c33f4c17eb5
  ap-southeast-2: ami-0b812442c4ec828c8
  ap-southeast-3: ami-0f343f8b7bdf46cc1
  ap-southeast-4: ami-0b4fbc7cf617b4da8
  us-east-1: ami-08a28a22aeca3bc0b
  us-east-2: ami-08251c1e91fc74414
metadata_updated: '2025-06-03T22:15:52.277247'
